<?php
if (!defined('ACCESS')) 
{
	header('Location: /');
	exit;
}


global $bookmarks_conf;
$bookmarks_conf = array();
$bookmarks_conf['on'] = "1";
$bookmarks_conf['num'] = "5";
$bookmarks_conf['old'] = "1";
$bookmarks_conf['info_off'] = "1";

